---
term: be-
slug: be-
alt forms: []
search terms:
  glb:
  - be-
  eng:
  - passive voice marker
  epo:
  - markilo de pasiva voĉo
  spa:
  - ser
ipa: ˈbe-
ipa link: http://ipa-reader.xyz/?text=ˈbe-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: <em>passive voice marker</em>
  epo: <em>markilo de pasiva voĉo</em>
  spa: ser (<em>+ -do; marcador de voz pasiva</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - <em>passive voice marker</em>
  epo:
  - - <em>markilo de pasiva voĉo</em>
  spa:
  - - ser (<em>+ -do; marcador de voz pasiva</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: be
    Norgesa: ble
    Putunhwa: 被 &ldquo;b&egrave;i&rdquo;
    Vyetnamsa: bị
derived terms:
  beadopsiyen:
    class: b
    term: beadopsiyen
    trans:
      eng: adopted child
      epo: adptito, adoptita fil(in)o
      spa: (ni&ntilde;o) adoptado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  beadresuyen:
    class: b
    term: beadresuyen
    trans:
      eng: addressee
      epo: adresato, adresito
      spa: destinatario
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bearestoyen:
    class: b
    term: bearestoyen
    trans:
      eng: arrestee
      epo: arestito
      spa: detenido, capturado, arrestado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  beasuransuyen:
    class: b
    term: beasuransuyen
    trans:
      eng: insured party
      epo: asekurito
      spa: parte asegurada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bebatizayen:
    class: b
    term: bebatizayen
    trans:
      eng: baptizand
      epo: baptanto
      spa: bautizado (<em>persona que est&aacute; siendo bautizada</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bebinanyen:
    class: b
    term: bebinanyen
    trans:
      eng: refugee
      epo: rifuĝinto, rifuĝanto
      spa: refugiado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  befobi:
    class: b.oj
    term: befobi
    trans:
      eng: fear, be afraid (of)
      epo: timo; timi
      spa: temer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  befobido:
    class: t
    term: befobido
    trans:
      eng: feared
      epo: timita; timite
      spa: temido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  befobifil:
    class: t
    term: befobifil
    trans:
      eng: fear-prone
      epo: timema; timeme
      spa: asustadizo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  befuraha:
    class: b.oj
    term: befuraha
    trans:
      eng: enjoy
      epo: ĝui
      spa: disfrutar (de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  begoyonyen:
    class: b
    term: begoyonyen
    trans:
      eng: employee
      epo: dungito
      spa: empleado (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  beharemusi:
    class: t
    term: beharemusi
    trans:
      eng: indispensable; indispensablely
      epo: havenda; havende
      spa: indispensable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bekoneyen:
    class: b
    term: bekoneyen
    trans:
      eng: acquaintance
      epo: konato
      spa: conocido (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bekreayen:
    class: b
    term: bekreayen
    trans:
      eng: creature
      epo: kreitaĵo
      spa: criatura, creatura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  belubiyen:
    class: b
    term: belubiyen
    trans:
      eng: loved one
      epo: amato
      spa: ser querido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bemedisyen:
    class: b
    term: bemedisyen
    trans:
      eng: patient
      epo: kuracato
      spa: paciente (<em>salud</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  beokomusi:
    class: t
    term: beokomusi
    trans:
      eng: must-see
      epo: videnda; vidende
      spa: que hay que ver
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bexikaryen:
    class: b
    term: bexikaryen
    trans:
      eng: game, prey
      epo: predo, ĉasato
      spa: presa (<em>animal que puede ser cazado o pescado</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bexorfobi:
    class: b.oj
    term: bexorfobi
    trans:
      eng: get scared (of)
      epo: ektimo, timiĝo; ektimi, timiĝi
      spa: asustarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  beyongupul:
    class: t
    term: beyongupul
    trans:
      eng: useful; usefully
      epo: utila; utile
      spa: '&uacute;til'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- be-
...
